@font-face {
    font-family: 'Satisfy';
    src: url('../fonts/satisfy/Satisfy-Regular.eot');
    src: url('../fonts/satisfy/Satisfy-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/satisfy/Satisfy-Regular.woff2') format('woff2'),
        url('../fonts/satisfy/Satisfy-Regular.woff') format('woff'),
        url('../fonts/satisfy/Satisfy-Regular.ttf') format('truetype'),
        url('../fonts/satisfy/Satisfy-Regular.svg#Satisfy-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Ivy Mode';
    src: url('../fonts/ivymode/IvyMode-Regular.eot');
    src: url('../fonts/ivymode/IvyMode-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ivymode/IvyMode-Regular.woff2') format('woff2'),
        url('../fonts/ivymode/IvyMode-Regular.woff') format('woff'),
        url('../fonts/ivymode/IvyMode-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Ivy Mode';
    src: url('../fonts/ivymode/IvyMode-Bold.eot');
    src: url('../fonts/ivymode/IvyMode-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ivymode/IvyMode-Bold.woff2') format('woff2'),
        url('../fonts/ivymode/IvyMode-Bold.woff') format('woff'),
        url('../fonts/ivymode/IvyMode-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'Ivy Mode';
    src: url('../fonts/ivymode/IvyMode-SemiBold.eot');
    src: url('../fonts/ivymode/IvyMode-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ivymode/IvyMode-SemiBold.woff2') format('woff2'),
        url('../fonts/ivymode/IvyMode-SemiBold.woff') format('woff'),
        url('../fonts/ivymode/IvyMode-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../../fonts/opensans/OpenSans-Light.eot');
    src: url('../../fonts/opensans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/opensans/OpenSans-Light.woff2') format('woff2'),
        url('../../fonts/opensans/OpenSans-Light.woff') format('woff'),
        url('../../fonts/opensans/OpenSans-Light.ttf') format('truetype'),
        url('../../fonts/opensans/OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/*font-family: 'Ivy Mode';
 font-weight: normal;
font-weight: bold;
font-weight: 600;*/

/*font-family: 'Open Sans';
font-weight: 300;*/

body {
	font-family: 'Ivy Mode';
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	font-family: 'Ivy Mode';
}

p {
	font-family: 'Open Sans';
	font-weight: 300;
}

.header-tools > div a span {
	background-color: #753E44;
}

.site-main-menu > ul > li > a {
	color: #753E44;
	padding: 25px 20px;
}

.site-main-menu > ul > li.has-children > a::before {
	right: 0;
}

.wedding-home {
	position: relative;
	text-align: center;
	height: 550px;
}

.wedding-home:before {
	top: 0;
	left: 0;
	z-index: 0;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(117, 62, 68, 0.5);
}

.wedding-home .content {
	position: relative;
}

.wedding-home h3 {
	color: #fff;
	margin: 0 0 50px;
}

.category-banner4 .inner .content .title {
	color: #fff;
}

input:not([type="checkbox"]):not([type="radio"]), textarea {
	border-bottom-color: #9a9a9a;
}

.learts-blockquote {
	background-color: #E8DFD8;
}

.topbar-section {
	background-color: #5A5C3C;
}

.offcanvas.offcanvas-mobile-menu {
	padding: 50px 15px;
}

.main-header {
	width: 100%;
	height: 700px;
	overflow: hidden;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.main-header .content h3 {
	color: #fff;
	font-size: 62px;
	font-weight: normal;
}

.footer2-section {
	background-color: #E8DFD6;
}

.about-us2 .inner .sub-title {
	 color: #333;
	 font-size: 24px;
	 letter-spacing: 0;
	 font-family: 'Satisfy';
}

.about-us2 .inner .title {
	font-size: 24px;
	font-weight: 600;
	margin: 0 0 30px;
	font-family: 'Ivy Mode';
}

.send-message {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.send-message h3 {
	font-size: 36px;
	margin: 0 0 30px;
	text-align: center;
	font-weight: normal;
}

.g-map iframe {
	width: 100%;
}

.widget-about p,
.widget-list li a {
	color: #753E44;
}

.copyright {
	color: #524525;
}

.widget-list li img {
	height: 16px;
	margin-right: 20px;
}

#scrollUp {
	background-color: #A77C59;
}

.wedding-carousel .owl-nav button {
	width: 50px;
	height: 50px;
	color: #fff !important;
	background-color: #5A5C3C !important;
}

.text-quote {
	padding: 30px;
	text-align: center;
	border:2px solid #5A5C3C;
}

.text-quote h4 {
	color: #333;
	font-size: 24px;
	line-height: 36px;
	position: relative;
	font-weight: normal;
}

.text-quote span {
	color: #333;
	float: right;
	display: block;
	font-size: 24px;
}

.text-quote h4:before {
	top: 0;
	left: -75px;
	content: '';
	width: 60px;
	height: 64px;
	position: absolute;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../images/inevert-comma.png');
}

.buy-british h3 {
	color: #333;
	font-size: 36px;
	margin: 0 0 30px;
}

.buy-british ul {
	list-style-type: none;
}

.buy-british ul li {
	margin: 0 0 25px;
	position: relative;
}

.buy-british ul li:before {
	top: 0;
	left: -30px;
	color: #333;
	content:"\f2dc";
	position: absolute;
	font-family: 'FontAwesome';
}

.product:hover .product-info .title, 
.product:hover .product-info .price {
	opacity: 1;
	transform: none;
	visibility: visible;
}